/* bits/itimer.h: Constants for POSIX timers, setitimer() and getitimer(). */

#ifndef _BITS_ITIMER_H
#define _BITS_ITIMER_H

#include <bits/timespec.h>

#define ITIMER_REAL 0
#define ITIMER_VIRTUAL 1
#define ITIMER_PROF 2

struct itimerval
{
    struct timeval it_interval;
    struct timeval it_value;
};

struct itimerspec
{
    struct timespec it_interval;
    struct timespec it_value;
};

#endif
